stack-picker{
    display: block;
}

stack-picker stack-search{
    display: block;
    background-color: #eeeeee;
    border: 1px solid #AAAAAA;
    margin: 0px -5px;
    padding: 5px 5px 0px 5px
}

stack-search .search-result-message{
    width: 100%;
    padding: 10px;
    font-weight: bold;
}

stack-search .btn-xs .badge, 
stack-search .btn-group-xs>.btn .badge {
    top: -1px !important;
}